FORUMS
Remove All Ads from XDA

[ROM][N960F/DS/N][ALEXNDR] * S3CSFC * DevBase v6.0 * DeX, Gear & Encryption support

2,529 posts
Thanks Meter: 15,223
 
Post Reply Email Thread
17th June 2019, 10:02 PM |#791  
Senior Member
Flag Athens
Thanks Meter: 219
 
More
Let me get this straight and sorry for my naive question: We can flash without updating our BL, MODEM and still have latest firmwarw, so we can downgrade if we want etc?

Sent from my [device_name] using XDA-Developers Legacy app
The Following User Says Thank You to karapoutsoglou For This Useful Post: [ View ] Gift karapoutsoglou Ad-Free
 
 
17th June 2019, 10:42 PM |#792  
HorstiG's Avatar
Senior Member
Flag Banja Luka RS
Thanks Meter: 2,633
 
More
@_alexndr

Thank you very much

Sent from my SM-N950F using XDA Labs
The Following User Says Thank You to HorstiG For This Useful Post: [ View ] Gift HorstiG Ad-Free
18th June 2019, 09:42 AM |#793  
Da-BOSS's Avatar
Senior Member
Flag Riyadh
Thanks Meter: 188
 
More
Quote:
Originally Posted by karapoutsoglou

Let me get this straight and sorry for my naive question: We can flash without updating our BL, MODEM and still have latest firmwarw, so we can downgrade if we want etc?

Sent from my [device_name] using XDA-Developers Legacy app

Yes, you can but it is always recommended to keep all of them up to date for best compatibility
The Following User Says Thank You to Da-BOSS For This Useful Post: [ View ] Gift Da-BOSS Ad-Free
18th June 2019, 01:21 PM |#794  
Senior Member
Flag Manila
Thanks Meter: 21
 
More
Thank you for the update.
18th June 2019, 10:17 PM |#795  
Member
Thanks Meter: 274
 
Donate to Me
More
Quote:
Originally Posted by _alexndr

Thread has been updated, U3CSF9 DevBase v6.0 (June security patches, changelist 16141281)

As usual - you can dirty flash it over previous version -> DONE, that's all

Download ROM:

SM-N960F/DS:


(you can find bootloader in my updated repository, but BL update is not mandatory)

NOTE: After updating bootloader to U3/S3 (as in case of N960FXXU3CSF9) it will not be possible to downgrade it again to any U2/S2 version

MODEM CAN'T BE DOWNGRADED TO PRIOR VERSIONS

Everyone please read this as he didnt make it clear, i was under the impression it was only bl (as this is what we where told by the OP) now i am stuck with this.

@_alexndr please update with this info, also make modem flashing optional and not forced.
The Following 2 Users Say Thank You to Synt4x.93 For This Useful Post: [ View ] Gift Synt4x.93 Ad-Free
18th June 2019, 10:51 PM |#796  
Senior Member
Thanks Meter: 19
 
More
Quote:
Originally Posted by Synt4x.93

MODEM CAN'T BE DOWNGRADED TO PRIOR VERSIONS

Everyone please read this as he didnt make it clear, i was under the impression it was only bl (as this is what we where told by the OP) now i am stuck with this.

@_alexndr please update with this info, also make modem flashing optional and not forced.

It s not true, i ve tested ambasadll 4.0 with the last modem and I ve restored keta n p11 backup so no pb for me.
n960F
18th June 2019, 10:52 PM |#797  
Member
Thanks Meter: 274
 
Donate to Me
More
Quote:
Originally Posted by naya28

It s not true, i ve tested ambasadll 4.0 with the last modem and I ve restored keta n p11 backup so no pb for me.
n960F

It is, flash this and then fully wipe and flash his ASB1 oreo rom and boot into that. no baseband.
i tested a bunch of different oreo modems and the outcome was the same.
(i use oreo modems for better battery life on aosp)
The Following 2 Users Say Thank You to Synt4x.93 For This Useful Post: [ View ] Gift Synt4x.93 Ad-Free
18th June 2019, 10:58 PM |#798  
Senior Member
Thanks Meter: 19
 
More
Quote:
Originally Posted by Synt4x.93

It is, flash this and then fully wipe and flash his ASB1 oreo rom and boot into that. no baseband.
i tested a bunch of different oreo modems and the outcome was the same.
(i use oreo modems for better battery life on aosp)

Alexanders says no need to wipe...try to flah embassadll v4 and restore your last backup with
3CSF1 modem...
It works for me
18th June 2019, 11:05 PM |#799  
Member
Thanks Meter: 274
 
Donate to Me
More
Ignore what the guy above me is saying, doesn't know what he is talking about.
YOU CAN'T DOWNGRADE MODEMS AFTER UPDATING TO U3
No imei/baseband is the result when flashing ASA1 modem (or any other modems that aren't U3). i have attached pictures.

I have verified this with my lineage15.1/16 builds, also with CSDJ and ASB1 devbase roms (i get no baseband/imei with older devbase's and their included modems).
It is not possible for me to rollback.
None of my twrp modem backups work anymore, i have been restoring them for 5 months without issues, until now.
Attached Thumbnails
Click image for larger version

Name:	SmartSelect_20190618-230051_Settings.jpg
Views:	206
Size:	29.3 KB
ID:	4779043   Click image for larger version

Name:	SmartSelect_20190618-230112_Settings.jpg
Views:	214
Size:	185.4 KB
ID:	4779044  
The Following 2 Users Say Thank You to Synt4x.93 For This Useful Post: [ View ] Gift Synt4x.93 Ad-Free
18th June 2019, 11:29 PM |#800  
willhemmens's Avatar
Senior Member
Thanks Meter: 101
 
Donate to Me
More
+1 I am also unable to downgrade modem after flashing this.
The Following User Says Thank You to willhemmens For This Useful Post: [ View ] Gift willhemmens Ad-Free
19th June 2019, 12:04 AM |#801  
Senior Member
Thanks Meter: 19
 
More
Quote:
Originally Posted by Synt4x.93

Ignore what the guy above me is saying, doesn't know what he is talking about.
YOU CAN'T DOWNGRADE MODEMS AFTER UPDATING TO U3
No imei/baseband is the result when flashing ASA1 modem (or any other modems that aren't U3). i have attached pictures.

I have verified this with my lineage15.1/16 builds, also with CSDJ and ASB1 devbase roms (i get no baseband/imei with older devbase's and their included modems).
It is not possible for me to rollback.
None of my twrp modem backups work anymore, i have been restoring them for 5 months without issues, until now.

you were right the embassadll rom doesnt update the baseband...
i ve just look.

---------- Post added at 01:04 AM ---------- Previous post was at 01:02 AM ----------

Quote:
Originally Posted by willhemmens

+1 I am also unable to downgrade modem after flashing this.

maybee with older odin version like 3.12.1 or 3.12.3 I don t remember
Post Reply Subscribe to Thread

Tags
devbase, encryption, n960f, note 9, rom

Guest Quick Reply (no urls or BBcode)
Message:
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes